{
  "variants": {
    "": [
    	{
      "model": "hem:block/blueleaf_grass_block", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_grass_block_alternate", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_grass_block_bright", "weight": 10
    },
    {
      "model": "hem:block/grass/blueleaf_grass_block_flower", "weight": 1
    },
    {
      "model": "hem:block/grass/blueleaf_grass_block_flowers", "weight": 2
    }
    ]
  }
}